.bx-basket-item-list {
    display: none;
    position: absolute;
    background: #FFFFFF;
    border-radius: 4px;
    right: 0;
    top: 100%;
    z-index: 10;
    width: 400px;
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
    padding: 40px 20px;
    text-align: center;
}

.bx-basket-item-list-item {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
}

.headerPersonalItem:hover .bx-basket-item-list {
    display: block;
}

.headerPersonalItem.active .bx-basket-item-list{
    display: block;
}

.bx-basket-item-list:before {
    content: '';
    position: absolute;
    border-bottom: 8px solid #fff;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    right: 17px;
    top: -8px;
}

.bx-basket-item-list-item-name a {
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 100%;
    display: inline-block;
    overflow: hidden;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.02em;
    color: #333333;
    text-align: left;
}

.bx-basket-item-list-item-price-block {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.basketName {
    font-weight: 600;
    font-size: 22px;
    line-height: 26px;
}

.basketText {
    font-size: 14px;
    line-height: 22px;
    color: #999999;
}

.bx-basket-item-list-item {
    margin-bottom: 20px;
    padding-right: 20px;
    position: relative;
}

.bx-basket-item-list-item-image{
    width: 50px;
    min-width: 50px;
}

.bx-basket-item-list-item-info{
    margin-left: 10px;
    width: calc(100% - 60px);
}